Subject: Re: [Catalina-22][General] Dreamimg of burgers and dogs ... I needa grill !

From: Ricky L Carroll <[email-masked]>
Date: Wed, 18 Apr 2007 09:11:22 -0700 (PDT)

I have a rail mount Magna(WM version), but got the shore stand. Great grill. The stand makes it useable elsewhere. I took it to Corpus and used it on the dock while I was down there.

Ricky
Aeolia
15552
2005 Sport

----- Original Message ----
From: Kingsbury's Cyclery <[email-masked]>
To: Cat22 <[email-masked]>
Sent: Sunday, April 15, 2007 11:30:27 AM
Subject: [Catalina-22] Dreamimg of burgers and dogs ... I needa grill !

Anyone have thoughts on which grill is the best way to to ? The rail mounted Magma kettle grill or the portable Stow n Go model ? I'm leaning towards the Stow n Go since I could use it at home or picnicing, etc. 
Perhaps there're others out there, too ....

Paul Kingsbury
Elmira NY
 
Ragamuffin